/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Card,
Icon,
Modal,
Spin,
Tabs,
Tag,
Tooltip,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdWorktree from '../sd-worktree.vue'

Vue.use(Badge)
Vue.use(Card)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Spin)
Vue.use(Tabs)
Vue.use(Tag)
Vue.use(Tooltip)

export default {
  SdDataTable,
  SdWorktree,
}
